@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700&subset=latin,cyrillic);

html,
body {
  font-family: 'Roboto', sans-serif;
  width: 100%;
  height: 100px;
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
  margin: 8px 0 16px;
  color: #888888;
}

.header-line {
  z-index: 1001;
  padding: 8px 0;
  border-top: 1px solid #bcdaef;
  border-bottom: 1px solid #bcdaef;
  background: url('http://attsteklo.ru/images/d_r14_c29.png') repeat;
}

.header-line a {
  color: #888888;
}

.header-line .logo {
  padding: 8px 0;
}

.header-line .logo .txt {
  font-size: 0.7em;
}

.header-line .top-menu {
  font-size: 1.4em;
  margin: 0;
  padding: 16px 0;
  list-style: none;
  text-align: center;
}

.header-line .top-menu select {
  font-size: 16px;
  line-height: 1;
  display: none;
  width: 100%;
  height: 34px;
  margin: 0 auto;
  padding: 5px;
  color: #ffffff;
  border: 2px solid #bcdaef;
  border-radius: 4px;
  background: transparent;
  background: #bcdaef;
  -webkit-appearance: none;
}

.header-line .top-menu li {
  display: inline-block;
  margin-right: -4px;
  padding: 0 12px;
}

.header-line .phones {
  font-size: 1.4em;
  font-weight: 700;
  text-align: right;
}

@media (max-width: 1199px) {
  .header-line .logo .txt {
    font-size: 0.7em;
  }

  .header-line .top-menu {
    font-size: 1em;
    padding: 16px 0;
  }

  .header-line .top-menu li {
    padding: 0 4px;
  }
}

@media (max-width: 992px) {
  .header-line .top-menu select {
    display: block;
  }

  .header-line .top-menu li {
    display: none;
  }

  .header-line .logo .txt {
    font-size: 0.7em;
  }
}

@media (max-width: 767px) {
  .logo {
    padding-bottom: 8px;
  }

  .header-line .logo .txt {
    font-size: 0.9em;
  }
}

.choise {
  padding: 32px 0;
}

.choise .inner {
  padding: 16px;
  color: #ffffff;
  background: #bcdaef;
}

.choise .h3 {
  color: #ffffff;
  text-shadow: 0 0 8px #888888;
}

.choise .txt {
  text-shadow: 0 0 8px #888888;
}

.choise .btn {
  width: 100%;
}

/*Контет*/
.content {
  color: #888888;
}

.content .inner {
  padding: 16px;
  border: 1px dashed #888888;
}

.content .img-model-content {
  float: left;
  width: 50%;
  padding: 0 24px 0 0;
}

.content .text-model-content {
  float: left;
  width: 50%;
}

@media (max-width: 992px) {
  .content .img-model-content {
    float: none;
    width: 100%;
    padding: 8px 0;
  }

  .content .text-model-content {
    float: none;
    width: 100%;
    padding: 8px 0;
  }
}

.uslugi {
  padding: 0 0 32px 0;
}

.uslugi ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

.uslugi ul li {
  font-size: 1.2em;
  display: inline-block;
  padding: 4px;
  text-transform: uppercase;
}

.uslugi ul li a {
  display: block;
  padding: 6px 24px;
  cursor: pointer;
  text-decoration: none;
  color: #ffffff;
  background: #bcdaef;
  text-shadow: 0 0 8px #888888;
}

@media (max-width: 767px) {
  .uslugi ul li {
    width: 100%;
  }
}

/*Телефоны, адреса*/
.phones {
  padding: 16px 0;
  text-align: center;
}

.phones .item {
  font-size: 1.4em;
  display: block;
  margin: 8px 0;
  padding: 8px 0;
  text-decoration: none;
  color: #ffffff;
  background: #72c1f9;
  text-shadow: 0 0 8px #888888;
}

.callback-form {
  padding: 0 0 16px 0;
}

.callback-form .inner {
  padding: 32px;
  text-align: center;
  border: 2px dashed #ffffff;
  background: #bcdaef;
}

.callback-form .inner .title {
  font-size: 2.4em;
  padding: 0 0 16px 0;
  color: #ffffff;
  text-shadow: 0 0 8px #888888;
}

.callback-form .inner input {
  margin: 0 0 16px 0;
  padding: 8px 16px;
  border: 1px solid #ffffff;
}

.maps #ymapid {
  width: 100%;
  height: 400px;
}

.footer {
  padding: 8px 0;
  text-align: center;
  color: #ffffff;
  background: #bcdaef;
  text-shadow: 0 0 8px #888888;
}

.footer a {
  color: inherit;
}

.photo-gallery {
  /*margin: 0;*/
  padding: 8px 0;
  list-style: none;
}

.photo-gallery li {
  display: inline-block;
  float: none;
  margin: 8px 0;
  margin-right: -4px;
}

.zayavka .txt,
.zayavka .input {
  margin: 8px 0;
}

.objava {
  margin: 32px 0;
}

.objava__inner {
  border: 2px solid #333;
  text-align: center;
  padding: 16px;
  font-style: 1.2em;
}
